@charset "UTF-8";
/* CSS Document ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  */
/* 内容　:　全体設定 */
/* 作成日:　2016年10月20日 */
/* 変更日:　9999年99月99日 */
/* 　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　　  */
/* ＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊＊ */


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 共通項目 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

/* 見出し */
h1 {
	line-height: 1;
	font-size: 100%;
}


/* 汎用レイアウト*/
.left {		float: left; }
.right {	float: right; }


/* マージン */
.margin02 {	margin-bottom: 2px; }
.margin05 {	margin-bottom: 5px; }
.margin06 {	margin-bottom: 6px; }
.margin08 {	margin-bottom: 8px; }
.margin10 {	margin-bottom: 10px; }
.margin15 {	margin-bottom: 15px; }
.margin20 {	margin-bottom: 20px; }
.margin30 {	margin-bottom: 30px; }
.margin40 {	margin-bottom: 40px; }


/* 画像配列 */
.imgRight {
	text-align: right;
}

.imgCenter {
	text-align: center;
	margin-bottom: 10px;
}

.imgBottom img {
	vertical-align: bottom;
}


/* 文字配列 */
.txtCenter {	text-align: center; }
.txtRight {		text-align: right; }


/* 文字装飾 */
strong {
	font-weight: bold;
}

.red {
	color: #BD0000;
	font-weight: bold;
}

.read {
	color: #003399;
	margin-bottom: 20px;
}


/* float解除 */
.cbox { 
}
* html .cbox {
	zoom: 100%;
}
*:first-child+html .cbox {
	display: inline-block;
}

.cbox:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}


/* リンク */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

a {
	color: #46a1db;
}

a:hover {
	color: #000000;
}


/* テキスト装飾 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

/* 小文字 */
.cap {
	line-height: 1;
	font-size: 84%;
	padding-top:8px;
}

.bottomLine {
	text-decoration: underline;
}


/* 横幅 */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

body {
	border-top: solid #003399 3px;
	background: url(/share/img/bg.gif) repeat left top;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif
}



/* PC */
@media screen and (min-width:769px), print {

#Header_sp,
.sp {
    display: none;        
}


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ヘッダー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

/* レイアウト */
#header {
	width: 960px;
	margin: 0 auto;
	padding: 10px 0 15px 0;
}
/* IE6 */
* html #header {
	zoom: 100%;
}
/* IE7 */
*:first-child+html #header {
	min-height: 1px;
}
#header:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}
		
	
		#header h1 {
			float: left;
			width: 200px;
		}
		
		
		#header #Topnav {
			padding-top: 20px;
			float: right;
			width: 320px;
		}
				#header #Topnav #font-change {
					float:left;
					width: 51px;
					text-align: left;
				}
				#header #Topnav #font-change li {
					float:left;
				}
					#header #Topnav #font-change li#small {
						width: 15px;
						height: 21px;
					}
						#header #Topnav #font-change li#small a {
							width: 15px;
							height: 21px;
							display: block;
							background: url(/share/img/size_small.gif) no-repeat 0 0;
							text-indent: -9999px;
							font-size: 0px;
						}
						#header #Topnav #font-change li#small a:hover {
							background: url(/share/img/size_small_on.gif) no-repeat 0 0;
						}
					#header #Topnav #font-change li#medium {
						width: 15px;
						height: 21px;
					}
						#header #Topnav #font-change li#medium a {
							width: 15px;
							height: 21px;
							display: block;
							background: url(/share/img/size_middle.gif) no-repeat 0 0;
							text-indent: -9999px;
							font-size: 0px;
						}
						#header #Topnav #font-change li#medium a:hover {
							background: url(/share/img/size_middle_on.gif) no-repeat 0 0;
						}

					#header #Topnav #font-change li#large {
						width: 15px;
						height: 21px;
					}
						#header #Topnav #font-change li#large a {
							width: 15px;
							height: 21px;
							display: block;
							background: url(/share/img/size_large.gif) no-repeat 0 0;
							text-indent: -9999px;
							font-size: 0px;
						}
						#header #Topnav #font-change li#large a:hover {
							background: url(/share/img/size_large_on.gif) no-repeat 0 0;
						}
				



				
				
				
				#header #Topnav #Search {
					width: 257px;
					float: right;
				}
				
				#header #Topnav #Search input {
					background: none;
					border: none;
					padding: 0px;
					margin: 0;
				}
					#header #Topnav #Search .hsForm {
						float: left;
						width: 215px;
						height: 22px;
					}
						#header #Topnav #Search .hsForm .searchForm {
							height: 22px;
							width: 210px;
							background: #FFFFFF url(/share/img/google_custom_search_waterm.gif) no-repeat left center;
						}
					#header #Topnav #Search .hsBtn {
						width: 42px;
						float: right;
					}
					* html #header #Topnav #Search .hsForm .searchForm {
						position: relative;
						top: -1px;
					}
					*:first-child+html #header #Topnav #Search .hsForm .searchForm {
						position: relative;
						top: -1px;
					}
			




	
	
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ナビゲーション */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

div#menu{
	height: 27px;
	position: relative;
	margin-bottom: 30px;
	background: #142887;
	padding: 5px 0;
}
ul#menuBody{
	width:959px;
	height:27px;
	position: absolute;
	z-index:10;
	left: 50%;
	margin-left: -480px;
	border-right: solid 1px #4354a0;
}
ul#menuBody li {
	width: 137px;
	float: left;
	height: 27px;
}
ul.nav{
	height: 27px;
	overflow: hidden;
	background: #142887;
	font-size:12px;
	text-align: center;
}
	ul.nav li{
		line-height: 30px;
		font-size: 10px;
		padding: 3px 0;
	}
	ul.nav li.head {
		height: 27px;
		line-height:27px;
		font-size: 12px;
		padding: 0 0 1px 0;
	}
		ul.nav li a {
			color: #FFFFFF;
			font-weight: bold;
			display: block;
		}
		ul.nav li.head a {
			color: #FFFFFF;
			font-weight: bold;
			border-left: solid 1px #4354a0;
			display: block;
		}
		ul.nav li.head a.on {
			background: #0099ff;
		}
		ul.nav li a:hover{
			background: #0099ff;
			cursor: pointer;
		}	


			





/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 基本レイアウト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#wrapper {
	background: #FFFFFF;
	margin: 0 auto;
	width: 960px;
	margin-bottom: 30px;
}

	#wrapper #contents {
		padding: 30px 30px 10px 30px;
	}
		#wrapper #contents {
		}
		
	
.area {
	width: 960px;
	margin: 0 auto;
}






/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッター */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#footer {
	background: #545454;
	padding-top: 10px;
	padding-bottom: 50px;
	font-size: 84%;
	color: #ffffff;
}
	/* IE6 */
	* html #footer {
		zoom: 100%;
	}
	/* IE7 */
	*:first-child+html #footer {
		min-height: 1px;
	}
	#footer:after {
		content: "."; 
		clear: both; 
		height: 0; 
		display: block; 
		visibility: hidden;
	}

	#footer p {
		float: left;
	}
		#footer ul {
			float: right;
		}
			#footer ul li {
				display: inline;
				margin-left: 10px;
			}
			#footer ul li a {
				color: #FFFFFF;
			}



					


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* タイトル */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#title {
	border: solid 3px #d0d4e7;
	font-size: 100%;
	color: #003399;
	padding: 8px;
	margin-bottom: 15px;
}
	#title h2 {
		padding: 0;
		margin: 0;
		line-height: 1;
		border-left: solid 3px #003399;
		padding-left: 6px;
	}

h3 {
	color: #003399;
	font-weight: bold;
	font-size: 117%;
	margin-bottom: 10px;
}

		


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* リスト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */


ol.AlphaList {
	list-style-type: lower-alpha;
	line-height: 1.4;
}
ol.AlphaList li {
	margin-left: 2em;
	margin-bottom: 5px;
}


ol.NoList {
	line-height: 1.4;
}
ol.NoList li {
	list-style-type: decimal;
	margin-left: 2em;
	margin-bottom: 5px;
}


ul.DotList_blue {
	line-height: 1.4;
}
ul.DotList_blue li {
	list-style:disc;
	margin-left: 2em;
	margin-bottom: 5px;
	color: #124279;
}

ul.DotList {
	line-height: 1.4;
}
ul.DotList li {
	list-style:disc;
	margin-left: 2em;
	margin-bottom: 5px;
}

ul.ListCircle {
	line-height: 1.6;
}
ul.ListCircle li {
	list-style: url(/share/img/icon_circle_mini.gif);
	margin-left: 2em;
	margin-bottom: 10px;
}






ul.ListArrow {
	line-height: 1.4;
}
ul.ListArrow li {
	margin-bottom: 5px;
	background: url(/share/img/arrow.gif) no-repeat left center;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
ul.ListArrow li a {
}



ul.ListPDF {
	line-height: 1.4;
}
	ul.ListPDF li {
		margin-bottom: 3px;
		line-height: 1;
	}
		ul.ListPDF li a {
			background: url(/share/img/icon_pdf.gif) no-repeat left center;
			padding: 8px 0px 8px 14px;
			line-height: 1;
		}





/* link */
ul li.link {
	padding-bottom: 6px;
	padding-left: 3px !important;
	margin-bottom: 6px;
}
	ul li.link a {
		background: url(/share/img/arrow.gif) no-repeat left center !important;
		padding-left: 10px !important;
	}





/* PDF */
ul li.pdf {
	padding-bottom: 6px;
	padding-left: 3px !important;
	margin-bottom: 6px;
}
	ul li.pdf a {
		background: url(/share/img/icon_pdf.gif) no-repeat left center !important;
		padding-left: 13px !important;
	}
a.pdf {
	line-height: 1.4;
	background: url(/share/img/icon_pdf.gif) no-repeat left center;
	padding-left: 15px;
}
	
	
	

/* 外部 */
a.blank {
	line-height: 1.4;
	background: url(/share/img/icon_blank.gif) no-repeat left center;
	padding-left: 15px;
}
ul li.blank {
	line-height: 1.4;
	background: url(/share/img/icon_blank.gif) no-repeat left center;
	padding-left: 15px;
	margin-bottom: 10px;
}
ul.blank li {
	line-height: 1.4;
	background: url(/share/img/icon_blank.gif) no-repeat left center;
	padding-left: 15px;
	margin-bottom: 10px;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* テーブル */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
table.BasicTable {
	line-height: 1.4;
	border-top: 1px solid #d2d2d2;
	border-left: 1px solid #d2d2d2;
}
	table.BasicTable {
		width: 100%;
	}
		table.BasicTable th {
			background: #000000;
			padding: 8px 15px;
			text-align: left;
			vertical-align: middle;
			color: #FFFFFF;
			font-weight: bold;
			border-bottom: 1px solid #333333;
			border-right: 1px solid #333333;
		}
			table.BasicTable th.color {
				background: #eef1ff;
				color: #142888;
				font-weight: normal;
				border-bottom: 1px solid #DDDDDD;
				border-right: 1px solid #DDDDDD;
			}
		table.BasicTable.Center table th {	text-align: center; vertical-align: middle;	}
		
		
		table.BasicTable td {
			padding: 8px 15px;
			text-align: left;
			vertical-align: middle;
			border-bottom: 1px solid #d2d2d2;
			border-right: 1px solid #d2d2d2;
		}
			table.BasicTable td.color {
				background: #eef1ff;
			}
		table.BasicTable .RightBorder {
			border-right: solid 1px #d2d2d2; 
		}
		table.BasicTable.Center table td {	text-align: center; vertical-align: middle;	}
		
		table.BasicTable tr.TC th,
		table.BasicTable tr.TC td,
		table.BasicTable th.TC,
		table.BasicTable td.TC {
			text-align: center;
		}
		table.BasicTable th.TL,
		table.BasicTable td.TL {
			text-align: left;
		}
		table.BasicTable th.TR,
		table.BasicTable td.TR {
			text-align: right;
		}
		table.BasicTable p {
			margin-bottom: 8px;
		}
		
		table.BasicTable span.red{
			color:#c80000;
		}

		table.BasicTable td.gray{
			background:#ececec;
		}


		
		
		
.InquiryTable {
	background: #EFEEE7;
	padding: 3px;
}
	.InquiryTable .con {
		background: #FFFFFF;
		padding: 3px;
	}
		.InquiryTable .con table {
			width: 100%;
		}
			.InquiryTable .con table tr.Dot {
				background: url(/share/img/dotline.gif) repeat-x left bottom;
			}
			.InquiryTable .con table tr.end{
				background: none;
			}
				.InquiryTable .con table th {
					background: #EEECE0 url(/share/img/dotline.gif) repeat-x left bottom;
					padding: 6px 15px 8px 15px;
					color: #124279;
					text-align: left;
					font-weight: normal;
				}
				.InquiryTable .con table th.end {
					background: #EEECE0;
					padding: 6px 15px 4px 15px;
				}
				.InquiryTable .con table td {
					padding: 6px 15px 8px 15px;
					text-align: left;
					background: url(/share/img/dotline.gif) repeat-x left bottom;
				}
				.InquiryTable .con table td.end {
					background: #FFFFFF;
					padding: 6px 15px 4px 15px;
				}
.InquiryTable input.text,
.InquiryTable textarea.text {
	border: solid 1px #CECAB7;
	width: 300px;
	padding: 2px;
}
.InquiryTable input.Number {
	border: solid 1px #CECAB7;
	width: 50px;
	padding: 2px;
}
.InquiryTable input.Data {
	border: solid 1px #CECAB7;
	width: 30px;
	padding: 2px;
}

.figure.right{
margin-left:15px;
}

.figure.left{
margin-right:15px;
}




.outputDate{
	width:900px;
	margin: 20px auto 0px;
	}
.dateTable span{
	padding:5px;
	}
.tableOutputDate{
	width:100%;
	margin-top:30px;
	}


table.tableOutputDate th {
	text-align:center;
}

		table.tableOutputDate th {
			background: #000000;
			padding: 8px 3px;
			text-align: center;
			vertical-align: middle;
			color: #FFFFFF;
			font-weight: bold;
			border-bottom: 1px solid #333333;
			border-right: 1px solid #333333;
		}
			table.tableOutputDate th.color {
				background: #eef1ff;
				color: #142888;
				font-weight: normal;
				border-bottom: 1px solid #DDDDDD;
				border-right: 1px solid #DDDDDD;
			}
			table.tableOutputDate td {
				padding: 8px 3px;
				vertical-align: middle;
				border-bottom: 1px solid #DDDDDD;
				border-right: 1px solid #DDDDDD;
			}
			table.tableOutputDate td.round {
				width:14%;
			}
			table.tableOutputDate td.date {
				width:18%;
			}
			table.tableOutputDate td.pitch {
				width:20%;
			}
			table.tableOutputDate td.time {
				width:8%;
				text-align: center;
			}
			table.tableOutputDate td.team {
				width:16%;
			}
			table.tableOutputDate td.score {
				width:8%;
				text-align: center;
			}




/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 基本本文レイアウト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

/* 大グループ */
.article {
	margin-bottom: 40px;
}

.Half {
	width: 440px;
}



}




/* スマホ */
@media only screen and (max-width: 768px) {


#header,
#menu,
.pc {
    display: none;        
}


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* ヘッダー */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#Header_sp {
}

* html #Header_sp {
	zoom: 100%;
}

*:first-child+html #Header_sp {
	display: inline-block;
}

#Header_sp:after {
	content: "."; 
	clear: both; 
	height: 0; 
	display: block; 
	visibility: hidden;
}
    #Header_sp h1 {
        width: 70%;
        float: left;
        padding: 3% 0 3% 3%;
    }
        #Header_sp img {
            width: 100%;
            height: auto;
        }
    
    #Header_sp #Menu {
        width: 9%;
        float: right;
        padding: 3% 3% 3% 0;
    }
        #Header_sp img {
            width: 100%;
            height: auto;
        }

    #Header_sp #MenuNav {
        clear: both;
        background: #fff;
        padding: 3%;
    }
        #Header_sp #MenuNav dl dt {
            background: #142887;
            margin-bottom: 3px;
        }
            #Header_sp #MenuNav dl dt a {
                display: block;
                padding: 3%;
                color: #fff;
				background: url(/share/img/arrow_bottom.png) no-repeat 96% center;
            }
            #Header_sp #MenuNav dl.one dt a {
                display: block;
                padding: 3%;
                color: #fff;
				background: url(/share/img/arrow.png) no-repeat 96% center;
            }
        #Header_sp #MenuNav dd {
        }
            #Header_sp #MenuNav dd ul li {
                border-bottom: solid 1px #ddd;
            }
                #Header_sp #MenuNav dd ul li a {
                    display: block;
                    padding: 2% 3%;
				    background: url(/share/img/arrow_black.png) no-repeat 96% center;
                }












/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* 基本レイアウト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#wrapper {
}

	#sitemap #wrapper .article,
	#staff #wrapper .article,
	#about #wrapper .article,
	#archive #wrapper .article,
	#news #wrapper .article,
    #service #wrapper .article{
    	background: #FFFFFF;
        padding: 5% 3% 3% 3%;
	}
		
	
.area {
}









					


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* タイトル */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */

#title {
	font-size: 100%;
	color: #fff;
	padding: 5% 3%;
    background: #003399;
}
	#title h2 {
        text-align: center;
		padding: 0;
		margin: 0;
		line-height: 1;
	}

h3 {
	color: #003399;
	font-weight: bold;
	font-size: 117%;
	margin-bottom: 10px;
}


/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* リスト */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */


ol.AlphaList {
	list-style-type: lower-alpha;
	line-height: 1.4;
}
ol.AlphaList li {
	margin-left: 2em;
	margin-bottom: 5px;
}


ol.NoList {
	line-height: 1.4;
}
ol.NoList li {
	list-style-type: decimal;
	margin-left: 2em;
	margin-bottom: 5px;
}


ul.DotList_blue {
	line-height: 1.4;
}
ul.DotList_blue li {
	list-style:disc;
	margin-left: 2em;
	margin-bottom: 5px;
	color: #124279;
}

ul.DotList {
	line-height: 1.4;
}
ul.DotList li {
	list-style:disc;
	margin-left: 2em;
	margin-bottom: 5px;
}

ul.ListCircle {
	line-height: 1.6;
}
ul.ListCircle li {
	list-style: url(/share/img/icon_circle_mini.gif);
	margin-left: 2em;
	margin-bottom: 10px;
}






ul.ListArrow {
	line-height: 1.4;
}
ul.ListArrow li {
	margin-bottom: 5px;
	background: url(/share/img/arrow.gif) no-repeat left center;
	padding-left: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
ul.ListArrow li a {
}



ul.ListPDF {
	line-height: 1.4;
}
	ul.ListPDF li {
		margin-bottom: 3px;
		line-height: 1;
	}
		ul.ListPDF li a {
			background: url(/share/img/icon_pdf.gif) no-repeat left center;
			padding: 8px 0px 8px 14px;
			line-height: 1;
		}





/* link */
ul li.link {
	padding-bottom: 6px;
	padding-left: 3px !important;
	margin-bottom: 6px;
}
	ul li.link a {
		background: url(/share/img/arrow.gif) no-repeat left center !important;
		padding-left: 10px !important;
	}





/* PDF */
ul li.pdf {
	padding-bottom: 6px;
	padding-left: 3px !important;
	margin-bottom: 6px;
}
	ul li.pdf a {
		background: url(/share/img/icon_pdf.gif) no-repeat left center !important;
		padding-left: 13px !important;
	}
a.pdf {
	line-height: 1.4;
	background: url(/share/img/icon_pdf.gif) no-repeat left center;
	padding-left: 15px;
}
	
	
	

/* 外部 */
a.blank {
	line-height: 1.4;
	background: url(/share/img/icon_blank.gif) no-repeat left center;
	padding-left: 15px;
}
ul li.blank {
	line-height: 1.4;
	background: url(/share/img/icon_blank.gif) no-repeat left center;
	padding-left: 15px;
	margin-bottom: 10px;
}
ul.blank li {
	line-height: 1.4;
	background: url(/share/img/icon_blank.gif) no-repeat left center;
	padding-left: 15px;
	margin-bottom: 10px;
}



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* テーブル */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
table.BasicTable {
    border-collapse: collapse;
    line-height: 1.4;
}
	table.BasicTable {
		width: 100%;
	}
    table.BasicTable th {
        background: #000000;
        padding: 3%;
        text-align: left;
        vertical-align: middle;
        color: #FFFFFF;
        font-weight: bold;
        border: 1px solid #333333;
    }
        table.BasicTable th.color {
            background: #eef1ff;
            color: #142888;
            font-weight: normal;
            border: 1px solid #DDDDDD;
        }
    table.BasicTable.Center table th {	text-align: center; vertical-align: middle;	}


    table.BasicTable td {
        padding: 3%;
        text-align: left;
        vertical-align: middle;
        border: 1px solid #d2d2d2;
    }
        table.BasicTable td.color {
            background: #eef1ff;
        }
    table.BasicTable.Center table td {	text-align: center; vertical-align: middle;	}

    table.BasicTable tr.TC th,
    table.BasicTable tr.TC td,
    table.BasicTable th.TC,
    table.BasicTable td.TC {
        text-align: center;
    }

    table.BasicTable th.TL,
    table.BasicTable td.TL {
        text-align: left;
    }
    table.BasicTable th.TR,
    table.BasicTable td.TR {
        text-align: right;
    }
    table.BasicTable p {
        margin-bottom: 8px;
    }

    table.BasicTable span.red{
        color:#c80000;
    }

    table.BasicTable td.gray{
        background:#ececec;
    }


    table.BasicTable tr.TOP th,
    table.BasicTable tr.TOP td,
    table.BasicTable th.TOP,
    table.BasicTable td.TOP {
        vertical-align: top;
    }



.table-frame {
	overflow: auto;
	width: 100%;
	position: relative;
	margin-bottom: 2em;
}
.table-frame .font_small {
	width: 750px !important;
}
.table-frame table {
	width: 750px !important;
}





.outputDate{
	margin: 20px auto 0px;
	}
.dateTable span{
	padding:5px;
	}
.tableOutputDate{
	width:100%;
	margin-top:30px;
}
	table.tableOutputDate th {
		text-align:center;
	}
	table.tableOutputDate th.first {
		width: 10px !important;
	}
	table.tableOutputDate th.kick_off {
		width: 80px !important;
	}

.resultTable {
	width: 100%;
}
	.resultTable tbody{
		border-right:solid 1px #ddd;
		box-sizing:border-box;
		}
	.resultTable .item{
		display:none;
		}
	.resultTable .competition td{
		width: 100%;
		border:none;
		border-right:none;
		padding:3%;
		box-sizing:border-box;
		}
		
		.resultTable tr {
			border-bottom:solid 1px #ddd !important;
			box-sizing:border-box;
		}
		.resultTable tr:after{
			display:none !important;
			}
		* html .resultTable tr {
			zoom: 100%;
		}
		*:first-child+html .resultTable tr {
			display: inline-block;
		}
		.resultTable tr:after {
			content: "."; 
			clear: both; 
			height: 0; 
			display: block; 
			visibility: hidden;
		}
	
			.resultTable tr td {
				width:50%;
				display:block;
				float:left;
				vertical-align:central !important;
				box-sizing:border-box;
				border-bottom:dotted 1px #ddd;
				border-right:none;
				padding: 10px;
				text-align: center;
			}
			.resultTable tr td+td+td {
				border-right:none;
			}
			.resultTable tr td+td+td+td+td {
				width:40%;
				border: none;
			}
			.resultTable tr td+td+td+td+td+td {
				width:20%;
			}
			.resultTable tr td+td+td+td+td+td+td {
				width:40%;
				/*border-right:solid 1px #ddd;*/
			}



/* ++++++++++++++++++++++++++++++++++++++++++++++ */
/* フッター */
/* ++++++++++++++++++++++++++++++++++++++++++++++ */
#footer {
	background: #545454;
	font-size: 84%;
	color: #ffffff;
}
	#footer p {
        padding: 5% 3%;
        text-align: center;
	}
		#footer ul {
		}
			#footer ul li {
                border-bottom: solid 1px #666;
			}
			#footer ul li a {
				color: #FFFFFF;
                display: block;
                padding: 3.5% 3% 3% 3%;
				background: url(../img/arrow.png) no-repeat 96% center;
			}





}



